Skip Menu |
 

This queue is for tickets about the XML-LibXML CPAN distribution.

Report information
The Basics
Id: 125916
Status: new
Priority: 0/
Queue: XML-LibXML

People
Owner: Nobody in particular
Requestors: dave [...] sailing.barcelona
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: (no value)
Fixed in: (no value)



Subject: Can't install on Debian stretch
Date: Tue, 24 Jul 2018 14:43:53 +0200
To: bug-XML-LibXML [...] rt.cpan.org
From: David Baird <dave [...] sailing.barcelona>
Debian stretch (and also unstable) use libxml2 2.9.4, which is blacklisted in Makefile.PL
Subject: Re: [rt.cpan.org #125916] AutoReply: Can't install on Debian stretch
Date: Thu, 26 Jul 2018 18:44:13 +0200
To: bug-XML-LibXML [...] rt.cpan.org
From: David Baird <dave [...] sailing.barcelona>
Sorry, I just found the Debian package libxml-libxml-perl which successfully installs XML::LibXML, sorry for the noise! On Tue, 24 Jul 2018 at 14:44, Bugs in XML-LibXML via RT < bug-XML-LibXML@rt.cpan.org> wrote: Show quoted text
> > Greetings, > > This message has been automatically generated in response to the > creation of a trouble ticket regarding: > "Can't install on Debian stretch", > a summary of which appears below. > > There is no need to reply to this message right now. Your ticket has been > assigned an ID of [rt.cpan.org #125916]. Your ticket is accessible > on the web at: > > https://rt.cpan.org/Ticket/Display.html?id=125916 > > Please include the string: > > [rt.cpan.org #125916] > > in the subject line of all future correspondence about this issue. To do > so, > you may reply to this message. > > Thank you, > bug-XML-LibXML@rt.cpan.org > > ------------------------------------------------------------------------- > Debian stretch (and also unstable) use libxml2 2.9.4, which is blacklisted > in Makefile.PL >


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.